@charset "utf-8";
/* CSS Document */

ul#topnav {
	float:left;
	width: 960px;
	list-style: none;
	font-size: 1.1em;
	z-index:55;
}

ul#topnav li {
	float: left;
	position: relative; /*--Important--*/
}

ul#topnav li a {
	float: left;
	text-indent: -9999px; /*--Push text off of page--*/
	height: 54px;
}
ul#topnav li:hover a, ul#topnav li a:hover { background-position: left bottom; } /*--Hover State--*/

ul#topnav a.mn01 {
	background: url(../images/main_navi/mn01.jpg) no-repeat;
	width: 141px;
}
ul#topnav a.mn02 {
	background: url(../images/main_navi/mn02.jpg) no-repeat;
	width: 137px;
}
ul#topnav a.mn03 {
	background: url(../images/main_navi/mn03.jpg) no-repeat;
	width: 135px;
}
ul#topnav a.mn04 {
	background: url(../images/main_navi/mn04.jpg) no-repeat;
	width: 111px;
}
ul#topnav a.mn05 {
	background: url(../images/main_navi/mn05.jpg) no-repeat;
	width: 133px;
}
ul#topnav a.mn06 {
	background: url(../images/main_navi/mn06.jpg) no-repeat;
	width: 175px;
}
ul#topnav a.mn07 {
	background: url(../images/main_navi/mn07.jpg) no-repeat;
	width: 128px;
}


/* Styling Sub */

ul#topnav li .sub {
	position: absolute; /*--Important--*/
	top: 54px; left: 0;
	/*--background: #344c00 url(sub_bg.png) repeat-x; Background gradient--*/
	background-color:#282828;
	padding: 0px 20px 20px;
	float: left;
	display: none; /*--Hidden for those with js turned off--*/
	z-index:55;
}

ul#topnav li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

ul#topnav li .sub ul{
	margin: 0; 
	padding: 0;
	width: 200px;
	float: left;
}

ul#topnav li .sub ul li a span.aligner{
	display:block;
	padding:0 0 0 11px;
}

ul#topnav .sub ul li {
	font-size: 100%;
	width: 100%; /*--Override parent list item--*/
	color: #fff;
	margin-bottom:5px;
}

ul#topnav .sub ul li h3 { /*--Sub nav heading style--*/
	margin-top:10px;
	color: #FFF;
}

ul#topnav .sub ul li h3 a { /*--Sub nav heading link style--*/
	font-size: 0.75em;
	/*padding: 5px 0;
	background-image: none;*/
	color:#CCC;
}

ul#topnav .sub ul li a {
	font-size: 0.6875em;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--
	background: url(navlist_arrow.png) no-repeat 5px 12px;
	padding: 7px 5px 7px 15px;*/
	text-decoration: none;
	color: #fff;
	display:block;
}

ul#topnav .sub ul li a:hover {
	text-decoration: none;
	color:#fff;
	background-position: 5px 12px ;/*--Override background position--*/
}

.sample {
	position:absolute;
	width:240px;
	height:254px;
	z-index:999;
	left: 0px;
	top: -1px;
}
